Title: Comunicato Stampa HackMeeting 2020: 10-13 settembre al forte prenestino
Date: 2020-09-10 10:20

Tecniche di autodifesa digitale, nuove piattaforme social aperte e
trasparenti, sistemi operativi di comunità. E ancora: semantica
computazionale, costruzione di antenne radio UHF, tecniche di buffer
overflow, autocostruzione di telefonini, saldature ad elettrodo. Sono
alcuni dei temi al centro dell'Hackmeeting, il raduno annuale di hacker che
giunge nel 2020 alla sua ventitreesima edizione e che si svolge quest’anno
a Roma, al CSOA Forte Prenestino, dal 10 al 13 settembre.

Un festival (il programma è disponibile su [it.hackmeeting.org]({filename}/pages/programma.rst))
dell’insegnamento reciproco, dello scambio gratuito e libero, tra stampanti
3D, circuiti elettrici, videoproiettori, schemi sulle vulnerabilità della
rete e confronti su cyborg, potere e biopolitica.
Obiettivo: riportare la tecnologia sotto il controllo delle persone in un
mondo in cui sta succedendo il contrario. "La rete - spiega Zeus, il
portavoce virtuale dell’Hackmeeting - è diventata come ormai sappiamo tutti
un immenso strumento di controllo e di consumo. Grandi multinazionali che
possono ricostruire ogni tuo spostamento minuto per minuto, datori di
lavoro che possono rintracciarti in ogni momento e a cui devi rendere conto
del tuo tempo, piattaforme che catalogano e pesano ogni dettaglio delle tue
abitudini, dei tuoi interessi, delle tue relazioni sociali".

Perciò «l’Hackmeeting - sottolinea - è una realtà indispensabile oggi,
perché ci aiuta a capire come funziona la tecnologia, per imparare a
controllarla e a non esserne controllati. Lo fa senza professori né fiere,
ma con la condivisione dei saperi e ridando importanza al gratuito".
Insomma "nel suo essere un misto tra un campeggio, una conferenza, un
dibattito permanente e una festa, l’Hackmeeting permette di rallentare e di
fare il punto su questioni rilevanti, che investono sempre di più la nostra
vita».

Rispetto alle precedenti edizioni, quest'anno è stata predisposta una serie
di misure igieniche anticovid, in modo da permettere una partecipazione al
meeting il più possibile sicura. Tutto avverrà all’aperto: i seminari,
l'area computer, le docce. Si tratta di spazi aperti ma in gran parte
coperti, con coperture molto alte che non creano problemi al passaggio
d’aria. Nel centro sociale si troveranno dispenser di igienizzante in molti
punti. I WC chimici avranno di fianco un lavello per potersi lavare le
mani. Mentre il materiale per la pulizia dei bagni sarà sempre disponibile
in modo che, oltre ai previsti turni di pulizia, tutti possano contribuire
ad igienizzarli dopo ogni uso. 
